Bug 189945 - yum doesn't install i386 packages when no x86_64 present on extras
yum doesn't install i386 packages when no x86_64 present on extras
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-25 20:21 EDT by Phil Wirtz
Modified: 2014-01-21 17:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-26 12:58:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Wirtz 2006-04-25 20:21:21 EDT
Description of problem: both uqm and SDL_image (i386)pkgs are not seen for
installation


Version-Release number of selected component (if applicable
SDL_image-1.2.4-5.fc5.i386.rpm
uqm-0.5.0-1.fc5.i386.rpm
yum-2.6.0-1

How reproducible:consistent


Steps to Reproduce:
1.yum install (uqm or SDL_image)
2.
3.
  
Actual results:
Parsing package install arguments
No Match for argument: (uqm or SDL_image)
Nothing to do



Expected results:install pkgs with deps


Additional info:bug reports 189939 for uqm pkg, 189944 for SDL_image
SDL-1.2.9-5.2.1.i386.rpm from core repository installed without problem
Comment 1 Jeremy Katz 2006-04-26 12:58:50 EDT
i386 packages aren't generally included in the x86_64 extras repos.
Comment 2 Phil Wirtz 2006-04-27 18:07:54 EDT
but you do in core
Comment 3 Phil Wirtz 2006-04-27 18:17:26 EDT
basically I would rather have a package that works even if it is the wrong
specifc arch than an exact arch package that doesn't work. Update when the exact
arch works.

Note You need to log in before you can comment on or make changes to this bug.